@charset "utf-8";
body {
	font-family: Times New Roman;
	font-size: 18px;
	line-height:22px;
	color: #FFF;
	background-color:#662483;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;
	/*background-repeat:no-repeat;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a{
	color:#ecdb74;
	text-decoration:none;
}
a:hover{
	color:#ffdb00;
	text-decoration:none;
}
#header{
	width:980px;
	margin:0 auto;
	font-size:18px;
	font-style:italic;
	line-height:20px;
}
#content{
	width:980px;
	margin:0 auto;
}
#footer{
	width:980px;
	margin:0 auto;
	font-style:italic;
}
#footer a{
	color:#FFF;
}
#boxMainImg{
	border-top:#ee8d18 6px solid;
	border-bottom:#ee8d18 6px solid;
	margin:5px 0;
}
.GoldFlower{
	position:absolute;
	z-index:98;
	margin:210px 0 0 680px;
}
.logo{
	margin-top:9px;
}
.navLR{
	margin:0 22px;
}
.txtGold{
	color:#ecdb74;
}
.br1,.br2,.br3,.br4{display: none;}


#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
.txtContact{
	color:#ecdb74;
}
.txtCmmt{
	color:#ed4a4a;
}
